Subject: Re: [bitcoin-dev] Card Shuffle To Bitcoin Seed

From: James MacWhyte <[email-masked]>
Date: Mon, 4 Feb 2019 13:05:41 -0800

James

On Sun, Feb 3, 2019 at 10:27 AM Ryan Havar via bitcoin-dev <
[email-masked]> wrote:

> Conveniently a shuffled deck of cards also can serve as a physical backup
> which is easy to hide in plain sight with great plausible deniability.
>

To make sure someone doesn't play with your cards and mix up the order, use
a permanent marker to draw a diagonal line on the side of the deck from
corner to corner. If the cards ever get mixed up, you can put them back in
order by making sure the diagonal line matches up.